<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damn Them All</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BSZKPJLW</Web>
  <Summary>Dueling demons have become a staple of underground life, while a brutal tragedy’s silver lining might have brought Ellie a golden advantage in the infernal prize fights. 
Meanwhile, Ellie and Dora reckon with their own internal demons, and Ellie makes necromantic plans that could spell massive changes for the underworld.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSZKPJLW]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Suspense, Horror, Supernatural/Occult</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
